        character c*55
        i=system('dir /b /o-n d:\pvz\tissen\5*_sstf.txt > tis')
        open(3,file='tis')
        read(3,'(a)') c
        close(3,status='delete')
        open(3,file='d:\pvz\tissen\'//trim(c))
        open(4,file='pred_tis')
        read(3,*)
        read(3,*)
        read(3,*)
        read(3,*)
1       read(3,'(a)',end=5) c
        write(4,'(a)') c(18:50)
        goto 1
5       close(3)
        close(4)        
        end

 